@import 'variables';

:host {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
}
.icon {
  margin-right: 5px;
  font-size: 20px;
  line-height: 20px;
  color: $blue-secondary;
}
.content {
  font-style: italic;
}
.title {
  margin-bottom: 5px;
}
.text {
  font-size: 14px;
}
